@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
}

h1{
    font-size: 24px;
    font-weight: 500;
    padding: 0;
    margin: 0;
}

h2{
    font-size: 21px;
    font-weight: 500;
    padding: 0;
    margin: 0;
}

main{
    padding-top: 100px;
    margin: 20px auto;
    width: 90%;
}

h3{
    font-size: 16px;
    font-weight: 300;
    margin-bottom: 5px;
}

.game-container{
    display: flex;
    align-items: center;
    gap: 20px;
}

.content{
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.games-container{
    display: flex;
    flex-direction: column;
    gap: 15px;
}